<?xml version="1.0" encoding="UTF-8"?>
<!--Multiple camera strategy config table-->
<MultiCameraConfigTable>
    <rule>
        <condition name = "ZOOM_RATIO" min = "1.0" max = "10.0"/>
        <condition name = "CURRENT_PREV" value = "main"/>
        <dynamicCondition name = "ESCAPE_LEVEL" min = "0" max = "48"/>
        <outState>
            <camera name = "wide" prev = "true" marginPixel = "200"/>
            <camera name = "main" numOfDelayFrames = "6"/>
        </outState>
    </rule>
    <rule>
        <condition name = "ZOOM_RATIO" min = "0" max = "1.5"/>
        <outState>
            <camera name = "wide" prev = "true" marginPixel = "200"/>
        </outState>
    </rule>
    <rule>
        <condition name = "ZOOM_RATIO" min = "1.5" max = ""/>
        <outState>
            <camera name = "wide" prev = "true" marginPixel = "200" sketch = "true" sketchRatio = "1.1" sketchMarginRatio = "0.9"/>
        </outState>
    </rule>
</MultiCameraConfigTable>
